{
  "id": 3389928,
  "name": "Gertrude Hall, Appellee, v. Arthur O. McNair, Trading as McNair Liquor Store, and Neibro Building Corporation, Appellants",
  "name_abbreviation": "Hall v. McNair",
  "decision_date": "1942-05-27",
  "docket_number": "Gen. No. 41,722",
  "first_page": "672",
  "last_page": "672",
  "citations": [
    {
      "type": "official",
      "cite": "314 Ill. App. 672"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 61,
    "char_count": 447,
    "ocr_confidence": 0.49,
    "pagerank": {
      "raw": 5.061447019797991e-08,
      "percentile": 0.31813920425476544
    },
    "sha256": "c18db73f4f8c268c754baa1872b99b61c3ed8c51fe7e828cd98545ce86b6dbe3",
    "simhash": "1:5b5c51cdb249dd18",
    "word_count": 70
  },
  "last_updated": "2023-07-14T20:59:39.865318+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Gertrude Hall, Appellee, v. Arthur O. McNair, Trading as McNair Liquor Store, and Neibro Building Corporation, Appellants."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Kiley.\n\u201cNot to be published in full.\u2019\u2019",
        "type": "majority",
        "author": "Justice Kiley."
      }
    ],
    "attorneys": [
      "Lord, Bis-sell & Kadyk, for appellants; Bruce S. Parkhill and Gaynor K. Rutherford, of counsel; Harris B. Gaines and Elijah B. Kelley, for appellee."
    ],
    "corrections": "",
    "head_matter": "Gertrude Hall, Appellee, v. Arthur O. McNair, Trading as McNair Liquor Store, and Neibro Building Corporation, Appellants.\nGen. No. 41,722.\nHeard in third division, first district, this court at June term, 1941;\nopinion filed May 27, 1942.\nLord, Bis-sell & Kadyk, for appellants; Bruce S. Parkhill and Gaynor K. Rutherford, of counsel; Harris B. Gaines and Elijah B. Kelley, for appellee."
  },
  "file_name": "0672-01",
  "first_page_order": 694,
  "last_page_order": 694
}
